Quikrbox User app - Bug #8235

Change number option missing in OTP screen

10/27/2023 03:48 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/27/2023

0%
0.00 hour
1.00 hour

Description
ReE40

Enter the 6-digit code
sent to you at
8219105849

Resend OTP in 10 sec

History

#1 - 10/30/2023 01:04 AM - Himanshu khare

- Status changed from New to Feedback

Back button is there to change phone number
#2 - 11/01/2023 10:05 AM - priyanka Sharma

- Status changed from Feedback to New

#3 - 11/01/2023 10:59 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 11/02/2023 05:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
